Bug 119557 - games/gnubg update to 0.15
Summary: games/gnubg update to 0.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-11 08:00 UTC by Pietro Cerutti
Modified: 2008-02-05 19:20 UTC (History)
0 users

See Also:


Attachments
_gnubg.diff (23.25 KB, patch)
2008-01-11 08:00 UTC, Pietro Cerutti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti 2008-01-11 08:00:01 UTC

The following patch updates games/gnubg from 0.14.3 to 0.15
Comment 1 Edwin Groothuis freebsd_committer 2008-01-11 08:00:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Pietro Cerutti 2008-01-14 22:49:10 UTC
Please find the updated patch at:

http://www.gahr.ch/FreeBSD/patches/119557_gnubg.diff

- fix dependency on autotools

-- 
Pietro Cerutti

PGP Public Key:
http://gahr.ch/pgp
Comment 3 Pietro Cerutti 2008-02-05 00:27:30 UTC
Please find the updated patch here:

http://www.gahr.ch/FreeBSD/patches/119557_gnubg.diff

- fix dependency on bison
- fix SSE dependency on sparc64

-- 
Pietro Cerutti

PGP Public Key:
http://gahr.ch/pgp
Comment 4 Martin Wilke freebsd_committer 2008-02-05 19:15:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-02-05 19:15:57 UTC
miwi        2008-02-05 19:15:44 UTC

  FreeBSD ports repository

  Modified files:
    games/gnubg          Makefile distinfo pkg-plist 
    games/gnubg/files    patch-lib_neuralnet.c 
  Added files:
    games/gnubg/files    patch-dice.c patch-doc_Makefile.am 
  Removed files:
    games/gnubg/files    patch-Makefile.in patch-eval.c 
                         patch-htmlimages.c patch-rollout.h 
  Log:
  - Update to 0.15
  
  PR:             119557
  Submitted by:   Pietro Cerutti <gahr@gahr.ch> (maintainer)
  
  Revision  Changes    Path
  1.19      +44 -42    ports/games/gnubg/Makefile
  1.6       +6 -12     ports/games/gnubg/distinfo
  1.2       +0 -103    ports/games/gnubg/files/patch-Makefile.in (dead)
  1.1       +10 -0     ports/games/gnubg/files/patch-dice.c (new)
  1.1       +21 -0     ports/games/gnubg/files/patch-doc_Makefile.am (new)
  1.2       +0 -11     ports/games/gnubg/files/patch-eval.c (dead)
  1.4       +0 -10     ports/games/gnubg/files/patch-htmlimages.c (dead)
  1.2       +39 -45    ports/games/gnubg/files/patch-lib_neuralnet.c
  1.2       +0 -11     ports/games/gnubg/files/patch-rollout.h (dead)
  1.8       +190 -36   ports/games/gnubg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"